Bug 1426313 - Middleware - EAP6 server icon is default Wfly icon
Summary: Middleware - EAP6 server icon is default Wfly icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Mike Thompson
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-23 16:31 UTC by Hayk Hovsepyan
Modified: 2018-07-25 16:39 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:36:19 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Hayk Hovsepyan 2017-02-23 16:31:02 UTC
Description of problem:
EAP6 sever is recognized by Middleware Manager, but in CFME UI it shows default Wildfly icon instead of EAP icon.

Version-Release number of selected component (if applicable):
 5.8.0.1.20170214180606_0854c7f

Comment 2 Heiko W. Rupp 2017-02-23 16:39:36 UTC
Mike, that should be a quickie :)
No need for a backport to Euwe.

Comment 5 Mike Thompson 2017-03-02 00:38:42 UTC
Waiting for merge: https://github.com/ManageIQ/manageiq-ui-classic/pull/537

Comment 6 Hayk Hovsepyan 2017-03-08 12:10:59 UTC
Verified on revision 5.8.0.4.20170307183144_745a3d9

Comment 8 errata-xmlrpc 2017-05-31 14:36:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.